path: /build/build/XML-Parser-dev-perl-2.440.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/XML-Parser -pv -t
  - |
    emerge -j ${JOBS} --nodeps dev-perl/XML-Parser
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/XML-Parser && luet-portage
    --dir /pkgdir/XML-Parser dev-perl/XML-Parser
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d285b86d973cf662e4425eb0016808a10dc0b7e80f85b33a0988592d930744bb
  package:
    name: XML-Parser
    version: 2.440.0
    category: dev-perl
    requires:
    - name: cython
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Perl extension interface to James Clark's XML parser, expat
    uri:
    - https://metacpan.org/release/XML-Parser
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-14 08:57:29.208399946 +0000 UTC m=+93.450618919
    labels:
      DEPEND: '>=dev-libs/expat-1.95.1-r1 dev-lang/perl:=[-build(-)]'
      RDEPEND: '>=dev-libs/expat-1.95.1-r1 dev-lang/perl:=[-build(-)]'
      emerge.packages: dev-perl/XML-Parser
      kit: perl-kit
      original.package.name: dev-perl/XML-Parser
      original.package.slot: "0"
      original.package.version: 2.440.0
    treedir: /build/packages
  package_dir: /pkgdir/XML-Parser
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: da63d9303345b5b62b0d14ad6964e529a068e96125308b68b4c635a4b6cbe631
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/Japanese_Encodings.msg
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/README
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/big5.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/euc-kr.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/ibm866.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/iso-8859-2.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/iso-8859-3.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/iso-8859-4.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/iso-8859-5.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/iso-8859-7.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/iso-8859-8.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/iso-8859-9.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/koi8-r.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/windows-1250.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/windows-1251.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/windows-1252.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/windows-1255.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/x-euc-jp-jisx0221.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/x-euc-jp-unicode.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/x-sjis-cp932.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/x-sjis-jdk117.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/x-sjis-jisx0221.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Encodings/x-sjis-unicode.enc
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Expat.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/LWPExternEnt.pl
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Style/Debug.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Style/Objects.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Style/Stream.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Style/Subs.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser/Style/Tree.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/Parser.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/XML/Parser/Expat/Expat.so
- usr/share/doc/XML-Parser-2.440.0/Changes.bz2
- usr/share/doc/XML-Parser-2.440.0/README.bz2
- var/db/pkg/dev-perl/XML-Parser-2.440.0/BUILD_TIME
- var/db/pkg/dev-perl/XML-Parser-2.440.0/CATEGORY
- var/db/pkg/dev-perl/XML-Parser-2.440.0/CBUILD
- var/db/pkg/dev-perl/XML-Parser-2.440.0/CFLAGS
- var/db/pkg/dev-perl/XML-Parser-2.440.0/CHOST
- var/db/pkg/dev-perl/XML-Parser-2.440.0/CONTENTS
- var/db/pkg/dev-perl/XML-Parser-2.440.0/COUNTER
- var/db/pkg/dev-perl/XML-Parser-2.440.0/CXXFLAGS
- var/db/pkg/dev-perl/XML-Parser-2.440.0/DEFINED_PHASES
- var/db/pkg/dev-perl/XML-Parser-2.440.0/DEPEND
- var/db/pkg/dev-perl/XML-Parser-2.440.0/DESCRIPTION
- var/db/pkg/dev-perl/XML-Parser-2.440.0/EAPI
- var/db/pkg/dev-perl/XML-Parser-2.440.0/FEATURES
- var/db/pkg/dev-perl/XML-Parser-2.440.0/HOMEPAGE
- var/db/pkg/dev-perl/XML-Parser-2.440.0/INHERITED
- var/db/pkg/dev-perl/XML-Parser-2.440.0/IUSE
- var/db/pkg/dev-perl/XML-Parser-2.440.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/XML-Parser-2.440.0/KEYWORDS
- var/db/pkg/dev-perl/XML-Parser-2.440.0/LDFLAGS
- var/db/pkg/dev-perl/XML-Parser-2.440.0/LICENSE
- var/db/pkg/dev-perl/XML-Parser-2.440.0/NEEDED
- var/db/pkg/dev-perl/XML-Parser-2.440.0/PF
- var/db/pkg/dev-perl/XML-Parser-2.440.0/PROVIDES
- var/db/pkg/dev-perl/XML-Parser-2.440.0/RDEPEND
- var/db/pkg/dev-perl/XML-Parser-2.440.0/REQUIRES
- var/db/pkg/dev-perl/XML-Parser-2.440.0/SIZE
- var/db/pkg/dev-perl/XML-Parser-2.440.0/SLOT
- var/db/pkg/dev-perl/XML-Parser-2.440.0/USE
- var/db/pkg/dev-perl/XML-Parser-2.440.0/XML-Parser-2.440.0.ebuild
- var/db/pkg/dev-perl/XML-Parser-2.440.0/environment.bz2
- var/db/pkg/dev-perl/XML-Parser-2.440.0/repository
package_cacheimage: ""
runtime:
  name: XML-Parser
  version: 2.440.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: expat
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Perl extension interface to James Clark's XML parser, expat
  uri:
  - https://metacpan.org/release/XML-Parser
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '>=dev-libs/expat-1.95.1-r1 dev-lang/perl:=[-build(-)]'
    RDEPEND: '>=dev-libs/expat-1.95.1-r1 dev-lang/perl:=[-build(-)]'
    emerge.packages: dev-perl/XML-Parser
    kit: perl-kit
    original.package.name: dev-perl/XML-Parser
    original.package.slot: "0"
    original.package.version: 2.440.0
